

#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
    text-transform: none;
    letter-spacing: 0;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius:10px;
font-weight:normal;
font-size:20px;
}

.footer_inner {
    background-position: center center;
}

#newsrow, #aboutus {
background-position: center top;
}

h1 {margin:20px 0 20px}

h2 {margin: 20px 0 10px 0}

p {margin-bottom:15px}

.blog .post_excerpt, .blog .blog_holder article .post_info, .archive .post_excerpt, .archive .blog_holder article .post_info {display:none}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #ccc;
   
}

.footer_bottom ul li a {
    color: #fff;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0;

}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover {
    color: #fff;
    background-color: #3dabb5;
}

.page_not_found h2 {
    margin: 200px 0 20px;
}

.blog_holder .post .date {display: none;}

body.single.single-post .post .date {display: none;}